/* HTML Tags and Associated Tag Settings*/
body {
	max-width: 1200px;
	margin: auto;
	padding: 0;	
	font-size: 16px;	
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;	
	background-color: #ffffff;	
	color: #000;
	border-right-style: solid;
	border-left-style: solid;
	border-width: 5px;
	border-color: #575997;
}	

	img.inline {	
	padding: 0px 4px 0px 4px;	
	margin: 0;	
	display: inline;	
	}

p {
	text-indent: 30px;
	margin: 0;
}

a {	
	color: #000;	
	text-decoration: none;	
}	

a:hover {	
	font-style: italic;	
}	

a.external {	
	text-decoration: underline;	
}	


h1 {	
	font-size: 48px;
}	

h2 {	
	font-size: 24px;
}

h3 {	
	font-size: 18px;	
}	

/* IDs and Associated Tag Settings */

#header {	
	width: 100%;	
	background-color: #ecf2f8;
	color: #30307E;
	text-align: center;
	padding-top: 10px;
}	

#home-img {	
	display: block;
	margin: 20px auto 20px auto;	
	border: 0;
	width: 70%
}		


#navigation {
	margin: 0;	
	font-size : 16px;	
	font-weight: bold;	
	width: 100%;	
}	

#topbar{	
	font-size: 22px;
	color: #ecf2f8;
	background-color: #30307E;	
	font-weight: bold;	
	overflow: hidden;	
	clear: both;
	width: 100%;
}	

#topbar a{	
	color: #ecf2f8;
	text-decoration: none;	
	margin: 0;	
	padding: 0px 10px 0px 10px;	
	height: 30px;	
	line-height: 30px;	
	float:left;	
}		

a.topbaractive{		
	background-color: #1E90FF;	
}

#content {
	margin: 0;	
	padding: 0;	
	background: #ecf2f8;
	padding: 30px;	
	margin: 0px 0px 0px 0px;	
	font-size: 18px;
}

#footer {
	border-top: 3px solid #666666;
	padding: 30px 0px 10px 0px;	
	margin: 0;	
	background-color: #ecf2f8;	
	font-size: 10px;	
	width: 100%;
	text-align: center;
}	

#topinfo {
	text-align: center;
}

/* Classes and Associated Tags */

.date {	
	color: #444;	
	font-size: 10px;	
}

.separatorline {
	margin: 15px auto 15px auto;
	padding: 0;
	border-bottom: 1px solid #000000;
	width: 75%;
}

.officer-grid {
	background: #ecf2f8;
	padding: 50px;
	display: grid;
	grid-template-columns: 500px 500px;
	grid-gap: 50px;
}

.officer {
	font-size: 18px;
}